.version.villa_altavista_ii_video /* version checker */
{
	color: #000004;
	background-color: #1264C0;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 820px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#pu61029-4
{
	z-index: 70;
	width: 0.01px;
	margin-left: 20px;
}

#u61029-4
{
	z-index: 70;
	width: 152px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u61023-4
{
	z-index: 61;
	width: 89px;
	min-height: 23px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u61026-5
{
	z-index: 65;
	width: 124px;
	background-color: transparent;
	color: #313131;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 904px;
}

#u61026-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u61026
{
	line-height: 36px;
}

#u61026-2
{
	font-size: 15px;
	line-height: 18px;
}

#pu48263
{
	z-index: 2;
	width: 0.01px;
	margin-left: -218px;
	margin-top: 7px;
}

#u48263
{
	z-index: 2;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 734px;
	left: 637px;
}

#u48261
{
	z-index: 11;
	width: 58px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u48260-4
{
	z-index: 3;
	width: 40px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 134px;
}

#u48260-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 40px;
	margin: 14px -10000px 0px 0px;
}

#u48256
{
	z-index: 7;
	width: 29px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 180px;
}

#u48259
{
	z-index: 8;
	width: 29px;
	height: 4px;
	position: relative;
}

#u48257
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u48258
{
	z-index: 10;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#pamphletu48195
{
	z-index: 13;
	width: 0.01px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 652px;
	left: 238px;
}

#u48196
{
	position: absolute;
	width: 1024px;
	height: 70px;
}

#u48196popup
{
	z-index: 14;
}

#u48197
{
	z-index: 15;
	width: 1024px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#menuu48198
{
	z-index: 16;
	width: 1024px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u48220
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u48221
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48221:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48223-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221:hover #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48221:active #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48213
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u48214
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221.MuseMenuActive,#u48214:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48214:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48217-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221.MuseMenuActive #u48223-4,#u48214:hover #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48214:active #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48206
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u48207
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48214.MuseMenuActive,#u48207:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48209-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48214.MuseMenuActive #u48217-4,#u48207:hover #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207:active #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207.MuseMenuActive #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u60979
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u60980
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60980:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60983-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980:hover #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u60980:active #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48227
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 585px;
}

#u48228
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980.MuseMenuActive,#u48228:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48228:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48230-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980.MuseMenuActive #u60983-4,#u48228:hover #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48228:active #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48241
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u48242
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48228.MuseMenuActive,#u48242:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48242:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48244-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48228.MuseMenuActive #u48230-4,#u48242:hover #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48242:active #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48199
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 879px;
}

#u48200
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48242.MuseMenuActive,#u48200:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48201-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48242.MuseMenuActive #u48244-4,#u48200:hover #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200:active #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200.MuseMenuActive #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48248
{
	z-index: 59;
	width: 227px;
	height: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 393px;
}

#u48249
{
	position: absolute;
	width: 225px;
	height: 39px;
}

#u48249:hover
{
	width: 225px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u48249.PamphletThumbSelected
{
	width: 226px;
	height: 40px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u48249.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u61035
{
	z-index: 74;
	height: 662px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u61035-bw
{
	z-index: 74;
	height: 662px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 905px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

